## dirmngr 1.1.0

=== debian/changelog ===
dirmngr (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Updated build dependency on libassuan (closes: #614522)
  * Changed source format to 3.0 (quilt)
  * Updated standards version
  * Removed definition of LDAP_DEPRECATED; upstream now does this
  * Added -llber to link line, because binutils-gold no longer gets it
    through -lldap (closes: #554497)

 -- Peter Eisentraut <petere@debian.org>  Sun, 27 Feb 2011 12:40:44 +0200

dirmngr (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Updated build dependency versions
  * Updated copyright years
  * Pointed copyright to license file GPL-2, per lintian
  * Updated standards version
  * Use status_of_proc in init script

 -- Peter Eisentraut <petere@debian.org>  Mon, 29 Jun 2009 21:41:35 +0300

dirmngr (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 22 Aug 2008 00:00:00 +0000

dirmngr (1.0.1-3) unstable; urgency=low

  * Fixed init script dependencies (closes: #466346)
  * Defined LDAP_DEPRECATED=1 because deprecated LDAP API is used
    (closes: #463358)
  * Added linker option --as-needed
  * Removed redundant/useless changelog and README files from installation

 -- Peter Eisentraut <petere@debian.org>  Mon, 18 Feb 2008 10:18:26 +0100

dirmngr (1.0.1-2) unstable; urgency=low

  * debian/watch: force passive FTP, since ftp.gnupg.org seems unhappy with
    active (closes: #456466)
  * Updated standards version
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Fri, 21 Dec 2007 21:47:26 +0100

dirmngr (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Mon, 20 Aug 2007 10:56:56 +0200

dirmngr (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Updated watch file

 -- Peter Eisentraut <petere@debian.org>  Tue, 10 Apr 2007 09:55:24 +0200

dirmngr (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Manual pages are now provided upstream
  * Updated build dependencies
  * Added $network to init script LSB header
  * Added uupdate to watch file

 -- Peter Eisentraut <petere@debian.org>  Sat,  9 Sep 2006 12:24:08 +0200

dirmngr (0.9.5-2) unstable; urgency=low

  * Build depend against libksba >= 0.9.16-1, which contains a corrected
    shlibs file (closes: #383764)

 -- Peter Eisentraut <petere@debian.org>  Sun, 20 Aug 2006 13:56:36 +0200

dirmngr (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Sun,  2 Jul 2006 13:12:44 +0200

dirmngr (0.9.4-1) unstable; urgency=low

  * New upstream release
    - Info file installation was corrected
  * Changed to Debhelper level 5
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 19 May 2006 12:01:27 +0200

dirmngr (0.9.3-2) unstable; urgency=low

  * Create /var/run/dirmngr in the init script rather than in the package
    (closes: #344758)
  * Removed workaround for killproc bug; now requires lsb-base 3.0-12
  * Added init script info section

 -- Peter Eisentraut <petere@debian.org>  Sun,  8 Jan 2006 19:28:53 +0100

dirmngr (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Properly encoded non-ASCII characters in the man pages
  * Removed redundant debian/docs file
  * Rebuild against new libksba should prevent partial upgrades
    (closes: #324611)
  * Only chmod/chgrp the socket when the server is really being started
    (closes: #336482)

 -- Peter Eisentraut <petere@debian.org>  Tue,  1 Nov 2005 20:20:33 +0100

dirmngr (0.9.2-2) unstable; urgency=medium

  * Init script fixes:
    - Pass complete path name to killproc and pidofproc (closes: #327178)
    - Use log_daemon_msg instead of log_start_msg
    - Prevent descruction of the PID file when trying to start with an
      instance already running

 -- Peter Eisentraut <petere@debian.org>  Sat, 10 Sep 2005 22:45:49 +0200

dirmngr (0.9.2-1) unstable; urgency=low

  * New upstream release (closes: #306888)
  * Build dependencies revised accordingly
  * Changed maintainer address
  * Applied de.po corrections by Jens Seidel (closes: #314132)
  * Updated standards version
  * Changed init script to LSB style
  * Updated watch file

 -- Peter Eisentraut <petere@debian.org>  Thu,  4 Aug 2005 18:18:17 +0200

dirmngr (0.9.1-2) unstable; urgency=medium

  * Use option --sh in init script to be independent of current shell
    (closes: #305093)

 -- Peter Eisentraut <peter_e@gmx.net>  Tue, 19 Apr 2005 21:01:38 +0200

dirmngr (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Updated man pages
  * /etc/default/dirmngr no longer controls whether to start the daemon
  * Allow setting the access mode of the socket in /etc/default/dirmngr
  * Removed README.Debian; upstream documentation is now better

 -- Peter Eisentraut <peter_e@gmx.net>  Fri, 11 Feb 2005 02:03:50 +0100

dirmngr (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Build dependencies revised accordingly
  * Converted to CDBS
  * Added log rotation
  * Added init script
  * Updated man page, new man page for dirmngr-client
  * Added system group to control access to socket of daemon
  * Install custom-built combined changelog

 -- Peter Eisentraut <peter_e@gmx.net>  Wed,  5 Jan 2005 00:34:42 +0100

dirmngr (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <peter_e@gmx.net>  Thu, 30 Sep 2004 12:51:55 +0200

dirmngr (0.5.5-1) experimental; urgency=low

  * New upstream release
  * Build dependencies revised accordingly
  * Binary now installed in /usr/bin
  * Added man page
  * Added watch file

 -- Peter Eisentraut <peter_e@gmx.net>  Thu, 22 Jul 2004 15:11:40 +0200

dirmngr (0.5.0-1) experimental; urgency=low

  * Initial public release (closes: #187549)

 -- Peter Eisentraut <peter_e@gmx.net>  Wed, 30 Jun 2004 14:19:26 +0200
