=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_CHANGELOGS_ALL =
DEB_INSTALL_DOCS_ALL = NEWS TODO AUTHORS THANKS

export DH_ALWAYS_EXCLUDE = dir.gz

LDFLAGS += -Wl,--as-needed
DEB_MAKE_EXTRA_ARGS += LDAPLIBS='-lldap -llber'
