## dirmngr 1.1.0rc1maemo2

=== debian/changelog ===
dirmngr (1.1.0rc1maemo2) unstable; urgency=low

  * maemo-optified version 

 -- Bjoern Ricks <bjoern.ricks@intevation.de>  Tue, 30 Mar 2010 14:05:13 +0200

dirmngr (1.1.0rc1maemo1) unstable; urgency=low

  * New upstream version
  * First maemoized version 

 -- Bjoern Ricks <bjoern.ricks@intevation.de>  Wed, 10 Mar 2010 15:48:36 +0100
