=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dirmngr
 Section: utils
 Priority: optional
-Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends:
- cdbs (>= 0.4.37),
+Maintainer: Bjoern Ricks <petere@debian.org>
+XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
+Build-Depends: cdbs (>= 0.4.37),
  debhelper (>= 5),
  gettext,
  libassuan-dev (>= 2.0.0),
@@ -11,8 +11,9 @@
  libgpg-error-dev (>= 1.4),
  libksba-dev (>= 1.0.2),
  libldap2-dev,
- libpth-dev (>= 1.3.7)
-Standards-Version: 3.9.1
+ libpth-dev (>= 1.3.7),
+ maemo-optify
+Standards-Version: 3.8.2
 Homepage: http://www.gnupg.org/aegypten/
 
 Package: dirmngr
