=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_CHANGELOGS_ALL =
DEB_INSTALL_DOCS_ALL = NEWS TODO AUTHORS THANKS

CPPFLAGS += -DLDAP_DEPRECATED=1
LDFLAGS += -Wl,--as-needed

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%: 
	maemo-optify $(cdbs_curpkg)
