## dirmngr 1.1.1

=== debian/changelog ===
dirmngr (1.1.1-5) unstable; urgency=medium

  * Avoid segfault when DIR.txt is empty (Closes: #776611)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Feb 2015 18:40:55 -0500

dirmngr (1.1.1-4) unstable; urgency=medium

  * added texinfo to Build-Depends

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 29 Sep 2014 07:44:09 -0400

dirmngr (1.1.1-3) unstable; urgency=medium

  * Taking over package on behalf of pkg-gnupg, by agreement with Peter.
    Thanks Peter!
  * bumped Standards-Version to 3.9.6 (no changes needed)
  * Convert to debhelper 9
  * use git-buildpackage for packaging, document Vcs URLs.
  * move from libgcrypt11 to libgcrypt20
  * ship debian/upstream/signing-key.asc, use pgpsigurlmangle in debian/watch
  * move debian/copyright to DEP5
  * move from autotools-dev to dh_autoreconf
  * minimize debian/rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Sep 2014 22:54:42 -0400

dirmngr (1.1.1-2) unstable; urgency=low

  * Update standards version
  * Run restorecon after creating directory from init script (closes:
    #752601) (patch by Russell Coker <russell@coker.com.au>)
  * Silence blhc warnings (blhc.patch) (These were pretty harmless because
    the affected code was only run at build time, but it's nice to be
    clean.)

 -- Peter Eisentraut <petere@debian.org>  Tue, 22 Jul 2014 23:13:08 -0400

dirmngr (1.1.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use start-stop-daemon instead of su to start the daemon. su is actually
    opening a PAM session which can cause several issues.
    Thanks to Maurizio Avogadro (Closes: #717731, #670700, #668890)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 10 May 2014 19:18:03 +0200

dirmngr (1.1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Do not read /etc/profile and /etc/profile.d/* for the daemon,
    it’s fundamentally wrong (can start gpg-agent, ssh-agent, or
    other background or interactive programs, and insert unwanted
    output, depending on local configuration). Closes: #668890

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 06 Aug 2013 10:18:18 +0200

dirmngr (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Fixed Texinfo syntax (texinfo-fix.patch)
  * Updated standards version
  * Updated copyright
  * Fixed more spelling errors found by lintian (spelling.patch)

 -- Peter Eisentraut <petere@debian.org>  Tue, 23 Jul 2013 10:12:39 -0400

dirmngr (1.1.0-3) unstable; urgency=low

  * Run dirmngr under dirmngr user (closes: #663988)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Wed, 04 Apr 2012 23:02:46 +0300

dirmngr (1.1.0-2) unstable; urgency=low

  * Changed default permissions of dirmngr socket file to 0777 (closes:
    #627373)
  * Changed to Debhelper level 8
  * Updated standards version
  * Fixed spelling errors found by lintian (spelling.patch)
  * Changed build system from cdbs to dh

 -- Peter Eisentraut <petere@debian.org>  Mon, 23 Jan 2012 20:11:21 +0200
