=== debian/control ===
Source: dirmngr
Section: utils
Priority: optional
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders: Peter Eisentraut <petere@debian.org>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               gettext,
               libassuan-dev (>= 2.0.0),
               libgcrypt20-dev,
               libgpg-error-dev (>= 1.4),
               libksba-dev (>= 1.0.2),
               libldap2-dev,
               libpth-dev (>= 1.3.7),
               texinfo
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-gnupg/dirmngr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/dirmngr.git
Homepage: http://www.gnupg.org/aegypten/

Package: dirmngr
Architecture: any
Depends: adduser, lsb-base (>= 3.2-13), ${misc:Depends}, ${shlibs:Depends}
Enhances: gpgsm, squid
Description: server for managing certificate revocation lists
 DirMngr is a server for managing and downloading certificate revocation
 lists (CRLs) for X.509 certificates and for downloading the certificates
 themselves.  DirMngr also handles OCSP requests as an alternative to
 CRLs.  DirMngr is either invoked internally by gpgsm or when running as
 a system daemon through the dirmngr-client tool.
