=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

export LDFLAGS += -Wl,--as-needed

%:
	dh $@ --with autoreconf
