=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ \
ftp://ftp.gnupg.org/gcrypt/dirmngr/dirmngr-(.+).tar.(?:bz2|gz)  debian  uupdate
